
@charset "UTF-8";

html, body {
  font-weight: 500;
  font-family: '\6E38\30B4\30B7\30C3\30AF\4F53', YuGothic, '\6E38\30B4\30B7\30C3\30AF   Medium', 'Yu Gothic Medium', '\6E38\30B4\30B7\30C3\30AF', 'Yu Gothic','Noto Sans JP','Hiragino Kaku Gothic ProN', 'Hiragino Sans','meiryo','Helvetica Neue','arial',sans-serif; 

  font-family: "Arial", "Helvetica", sans-serif;
}

.header-menu-list-item, .header-menu-list-item-link-sub, .header-menu-button, .navi-menu-list-item, .navi-menu-sub, .navi-menu-sub-list-item, .footer-sitemap, .footer-general-list-item, .footer-small, .common-accordion-title, .common-cards-list-item-title, .common-cards-list-item-lead-text, .common-cards-list-item-note, .common-breadcrumb, .common-kv-title, .common-kv-title-sub, .common-kv-subtitle, .common-kv-subtitle-sub, .common-kv[data-kv-type='top'] .common-kv-scroll, .common-kv[data-kv-type='system'] .common-kv-title, .common-kv[data-kv-type='system'] .common-kv-title-sub, .common-kv[data-kv-type='system'] .common-kv-subtitle, .common-kv[data-kv-type='system'] .common-kv-subtitle-sub, .common-page-index-title, .common-page-index-list-item-link, .common-page-index-list.news .common-page-index-list-item, .common-button, .common-button-buy, .common-system-series-title, .common-spec-table-box-name, .common-spec-table-box-table-data, .common-spec-table-box-table-notes, .page-accessories .products-navi-list-item, .page-accessories .products-box-category, .page-product-title, .page-product .content-box-outline-title, .page-product .content-box-outline-text, .page-product .spec-title, .page-history .content-box-outline-title, .page-history .content-box-outline-text, .page-history .history::after, .page-history .history-box-outline-year, .page-history .history-box-outline-name, .page-history .history-box-outline-text, .page-top .section-title, .page-top .philosophy-inner, .page-top .guide-inner, .page-top .products-title, .page-top .products-list-item, .page-top .news-list-item-date, .page-top .news-list-item-category, .page-top .news-list-item-title, .page-top .contact-item-text, .page-news-detail .section-title, .page-news-detail .content-box-outline-title, .page-news-detail .content-box-outline-text, .page-news .section-title, .page-news-list-item-date, .page-news-list-item-category, .page-news-list-item-link, .page-news-pager-list-item, .page-ourstyle .content-box-outline-title, .page-ourstyle .content-box-outline-text-paragraph, .page-spec .section-title, .page-spec-navi-list-item {
  font-family: 'Baskerville','Times New Roman','\6E38\660E\671D\4F53', 'Yu Mincho', YuMincho, '\30D2\30E9\30AE\30CE\660E\671D   Pro', 'Hiragino Mincho Pro', 'MS P\660E\671D', 'MS PMincho', serif; 

  font-family: "Arial", "Helvetica", sans-serif;
}

.common-system-series-box-list-navi, .common-system-series-box-list-item {
  font-family: 'Baskerville','Times New Roman','\6E38\30B4\30B7\30C3\30AF\4F53', YuGothic, '\6E38\30B4\30B7\30C3\30AF   Medium', 'Yu Gothic Medium', '\6E38\30B4\30B7\30C3\30AF', 'Yu Gothic','Noto Sans JP','Hiragino Kaku Gothic ProN', 'Hiragino Sans','meiryo','Helvetica Neue','arial',sans-serif; 
  
  font-family: "Arial", "Helvetica", sans-serif;
}

.header-menu-list-item, .header-menu-list-item-link-sub, .header-menu-button, .navi-menu-list-item, .navi-menu-sub, .navi-menu-sub-list-item, .footer-sitemap, .footer-general-copylight, .common-accordion-title, .common-cards-list-item-title, .common-breadcrumb, .common-kv-title, .common-kv-title-sub, .common-kv-subtitle, .common-kv-subtitle-sub, .common-kv[data-kv-type='top'] .common-kv-scroll, .common-kv[data-kv-type='system'] .common-kv-title, .common-kv[data-kv-type='system'] .common-kv-title-sub, .common-kv[data-kv-type='system'] .common-kv-subtitle, .common-kv[data-kv-type='system'] .common-kv-subtitle-sub, .common-page-index-title, .common-page-index-list.news .common-page-index-list-item, .common-button-buy, .common-system-series-title, .page-accessories .products-navi-list-item, .page-accessories .products-box-category, .page-product-title, .page-product .content-box-outline-title, .page-product .spec-title, .page-history .content-box-outline-title, .page-history .history::after, .page-history .history-box-outline-year, .page-history .history-box-outline-name, .page-top .section-title, .page-top .philosophy-inner, .page-top .guide-inner, .page-top .products-title, .page-top .products-list-item, .page-top .news-list-item-date, .page-top .news-list-item-category, .page-top .contact-box-title, .page-top .contact-box-subtitle, .page-top .contact-box-tel, .page-top .contact-box-mail, .page-news-detail .section-title, .page-news-detail .content-box-outline-title, .page-news .section-title, .page-news-list-item-date, .page-news-list-item-category, .page-news-pager-list-item, .page-ourstyle .content-box-outline-title, .page-spec .section-title, .page-spec-navi-list-item {
  font-family: 'Baskerville','Times New Roman','\6E38\660E\671D\4F53', 'Yu Mincho', YuMincho, '\30D2\30E9\30AE\30CE\660E\671D   Pro', 'Hiragino Mincho Pro', 'MS P\660E\671D', 'MS PMincho', serif; }


.page-product-movie {
  margin-top: 150px;
  width: 100%;
  aspect-ratio: 16 / 9; 
}
@media (max-width: 768px) {
.page-product-movie {
  margin-top: 19.50585vw; }
}
@media (max-width: 428px) {
.page-product-movie {
  margin-top: 31.20936vw; }
}

table th.common-spec-table-box-table-data,
table td.common-spec-table-box-table-data{
  font-size: 14px;
}

/* Spec Table row */
.common-spec-table-box-table.pattern_m:nth-of-type(2) tr:first-of-type {
  display: table-row;
}
.common-spec-table-box-table.pattern_m:nth-of-type(2) {
  margin-top: 42px;
  border-top: 1px solid #fff;
}
.common-spec-table-box-table.pattern_j {
  margin-top: 42px;
  border-top: 1px solid #fff;
}
tr.only-medium-sp.disp{
  display: table-row;
}

/* History */
.page-history .history::after {
      position: absolute;
      right: -190px;
      bottom: -155px;
      left: 0;
      width: 300px;
      margin: 0 auto;
      color: #fff;
      font-size: 30px;
      letter-spacing: .1em;
      content: 'y más\2026'; 
}